* {
  margin: 0;
  scroll-behavior: smooth;
}

:root {
  --clr-primary: #272a31;
  --clr-secondary: #ec5242;
  --clr-tertiary: #d3d3d3;
  --ff-primary: 'COCOGOOSE', sans-serif;
  --t-capital: capitalize;
  --t-center: center;
}

i {
  transform: scale(2);
}

button {
  background-color: transparent;
  outline: none;
  border: none;
}

ul {
  list-style-type: none;
  padding: 0;
}

a {
  text-decoration: none;
}

body {
  position: relative;
  max-width: 768px;
  display: flex;
  flex-direction: column;
}

.d-flex {
  display: flex;
}

.a-center {
  align-items: center;
}

.j-center {
  justify-content: center;
}

.f-col {
  flex-direction: column;
}

.p-relative {
  position: relative;
}

.social-nav {
  position: fixed;
  width: 100%;
  left: 0;
  height: 100%;
  z-index: 10;
  background: linear-gradient(rgba(11, 12, 12, 0.25), rgba(0, 0, 0, 0.5)), url(Images/nav-bar-mobile.jpg) center/cover no-repeat;
  transform: translateX(-100%);
  overflow-y: scroll;
}

.show-nav {
  transform: translateX(0%);
  transition: ease-in-out 1s;
}

.social-nav button {
  width: fit-content;
  margin: 20px 0 15px 5%;
  justify-content: flex-start;
}

.logo {
  font-family: var(--ff-primary);
  font-weight: 800;
  color: var(--clr-primary);
  font-size: 20px;
  width: fit-content;
  margin-top: 10px;
}

.logo img {
  width: 70px;
}

.fa-times {
  color: var(--clr-tertiary);
  margin-top: 15px;
}

.social {
  width: 90%;
  margin: 5px auto;
  order: 2;
}

.nav {
  width: 90%;
  margin: 10px auto;
}

.nav-wrap {
  row-gap: 30px;
}

.nav-links {
  row-gap: 18.5px;
  margin-top: 2.5px;
}

.social-links a {
  color: var(--clr-tertiary);
  text-transform: var(--t-capital);
  font-size: 15px;
  text-align: var(--t-center);
}

.program-btn a {
  display: none;
}

.nav-links li a {
  font-family: var(--ff-primary);
  color: var(--clr-secondary);
  font-size: 20px;
  text-transform: var(--t-capital);
  padding: 8px 4px;
}

.social-links li {
  width: 120px;
  display: flex;
  justify-content: center;
}

.nav-links li:last-child {
  background-color: var(--clr-tertiary);
  border: 4px solid var(--clr-secondary);
  padding: 8px 4px;
  text-align: var(--t-center);
}

.social-links {
  width: 100%;
  margin: 30px auto 20px auto;
  height: 4vh;
  column-gap: 4%;
}

.social-links i {
  color: var(--clr-tertiary);
}

.body-header {
  width: 100%;
  row-gap: 30px;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(236, 235, 235, 0.9), rgba(236, 235, 235, 0.932)), url(Images/Webbackg.jpg) center/cover no-repeat;
}

.btn-header {
  justify-content: flex-start;
  margin: 40px 0 0 5%;
  width: fit-content;
}

.fa-bars {
  transform: scale(2.5);
  color: var(--clr-primary);
}

.header-title {
  margin: 10px auto 0 auto;
  width: 90%;
  row-gap: 15px;
}

.program-content p {
  color: whitesmoke;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  text-transform: var(--t-capital);
  width: 75%;
  font-weight: lighter;
}

.about p {
  text-transform: var(--t-capital);
  text-align: var(--t-center);
  font-family: var(--ff-primary);
  color: var(--clr-primary);
  font-weight: 500;
  font-size: 18px;
}

.previous-seminar p {
  text-transform: var(--t-capital);
  font-family: var(--ff-primary);
  font-size: 17px;
  font-weight: normal;
  text-align: var(--t-center);
  color: var(--clr-primary);
}

.seminar1 p {
  color: white;
  font-family: var(--ff-primary);
  font-weight: lighter;
  text-align: var(--t-center);
}

.footer-cont p {
  font-family: var(--ff-primary);
  color: var(--clr-primary);
  font-size: 15px;
  text-transform: var(--t-capital);
  justify-content: flex-end;
  font-weight: 600;
}

.header-title p:first-of-type {
  color: var(--clr-secondary);
  font-family: var(--ff-primary);
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: var(--t-capital);
  line-height: 24px;
}

.header-title h1 {
  color: var(--clr-secondary);
  font-family: var(--ff-primary);
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 800;
  opacity: 0.8;
}

.header-desc {
  color: var(--clr-primary);
  font-size: 14px;
  outline: 1px solid white;
  font-family: var(--ff-primary);
  line-height: 30px;
  padding: 20px 15px;
}

.header-title h2 {
  font-family: var(--ff-primary);
  font-size: 25px;
  font-weight: 500;
  color: var(--clr-primary);
}

.header-title h3 {
  margin-bottom: 75px;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: var(--clr-primary);
  text-transform: var(--t-capital);
}

.program {
  background: url(Images/main-back.jpeg);
  background-repeat: repeat;
  width: 100%;
}

.program-container {
  width: 90%;
  row-gap: 40px;
  margin: 40px auto;
}

.program-header {
  width: 100%;
  row-gap: 15px;
}

.program-header h2 {
  font-family: var(--ff-primary);
  font-weight: 500;
  font-size: 24px;
  color: var(--clr-tertiary);
}

.underline {
  width: 50px;
  outline: 0.5px solid var(--clr-secondary);
}

.program-content-container {
  row-gap: 20px;
  width: 100%;
}

.program-content {
  display: flex;
  width: 100%;
  position: relative;
  border: 1px solid grey;
  align-items: center;
  justify-content: flex-start;
  background-color: rgba(209, 209, 209, 0.2);
  opacity: 0.8;
  padding: 20px 0;
  column-gap: 25px;
}

.program-content i {
  width: 25%;
  display: flex;
  justify-content: center;
  transform: scale(2.5);
  color: var(--clr-tertiary);
  margin-left: 7px;
}

.program-content h2 {
  color: var(--clr-secondary);
  text-transform: var(--t-capital);
  font-family: var(--ff-primary);
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  width: 75%;
  width: 40%;
}

.program-btn {
  width: 100%;
}

.program-btn button {
  background-color: var(--clr-secondary);
  outline: none;
  border: none;
  width: 80%;
  height: 80px;
  padding: 10px 7px;
  color: #fff;
  font-size: 20px;
  text-transform: var(--t-capital);
}

.speakers {
  width: 100%;
  background-color: #fff;
}

.speakers-container {
  width: 88%;
  margin: 50px auto;
  row-gap: 45px;
}

.speaker-header {
  width: 100%;
  row-gap: 15px;
}

.speaker-header h2 {
  color: var(--clr-primary);
  font-family: var(--ff-primary);
  font-size: 20px;
  text-transform: var(--t-capital);
  font-weight: 700;
}

.featured-speakers {
  row-gap: 35px;
  width: 100%;
  flex-wrap: wrap;
}

.speaker1 {
  width: 100%;
  position: relative;
  display: flex;
  column-gap: 5%;
  justify-content: center;
  margin-top: 20px;
  background-color: rgba(248, 247, 247, 0.61);
}

.speaker1 img {
  width: 100%;
  height: 65%;
  display: block;
  position: absolute;
  bottom: 15%;
}

.speaker-img-cont {
  width: 150px;
  align-items: flex-end;
  z-index: 1;
}

.speaker-img-cont::before {
  content: "";
  position: absolute;
  width: 70%;
  height: 30%;
  top: 5%;
  left: -10%;
  z-index: -1;
  background-color: var(--clr-primary);
}

.speaker-content {
  width: 55%;
}

.speaker-content h2 {
  margin-top: 10px;
  width: 100%;
  font-family: var(--ff-primary);
  color: var(--clr-primary);
  text-transform: var(--t-capital);
  font-size: 18px;
}

.speaker-edu {
  position: relative;
  margin: 5px 0;
  width: 100%;
  color: var(--clr-secondary);
  text-transform: var(--t-capital);
  font-style: italic;
}

.small-under {
  outline: 1px solid var(--clr-tertiary);
  margin-bottom: 40px;
}

.speaker-text {
  width: 100%;
  color: var(--clr-primary);
  font-family: 'Roboto', sans-serif;
  text-transform: var(--t-capital);
  font-size: 15px;
  font-weight: lighter;
}

.show-more-btn {
  width: 100%;
  column-gap: 15px;
  outline: 1px solid var(--clr-tertiary);
  height: 50px;
  color: var(--clr-primary);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.fa-angle-down,
.fa-angle-up {
  color: var(--clr-secondary);
}

.btn-speaker-cont {
  row-gap: 30px;
}

.show-less-btn {
  width: 100%;
  column-gap: 15px;
  outline: 1px solid var(--clr-tertiary);
  height: 50px;
  color: var(--clr-primary);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  display: none;
}

.hide-btn .show-more-btn {
  display: none;
}

.hide-btn .show-less-btn {
  display: flex;
}

.about-header {
  background: linear-gradient(rgba(236, 235, 235, 0.8), rgba(236, 235, 235, 0.8)), url(Images/aboutusbackg.jpeg) center/cover no-repeat;
}

.about-top {
  text-align: var(--t-center);
}

.about-top:nth-child(3) {
  font-family: var(--ff-primary);
  font-weight: normal;
  color: var(--clr-primary);
  word-spacing: 3px;
  line-height: 18px;
  padding: 20px 15px;
}

.about-top:nth-child(4) {
  font-size: 15px;
}

.about-page-cont {
  width: 100%;
  margin-bottom: 50px;
}

.about-page {
  width: 90%;
  margin: 0 auto;
}

.about {
  margin-top: 40px;
  row-gap: 15px;
  box-shadow: 0 2px 6px var(--clr-tertiary);
}

.about h2 {
  text-align: var(--t-center);
  font-family: var(--ff-primary);
  font-size: 25px;
  color: var(--clr-primary);
  text-transform: var(--t-capital);
}

.about img {
  margin: 20px auto;
  width: 250px;
  height: 150px;
}

.previous-seminar {
  row-gap: 15px;
  margin-top: 30px;
}

.previous-seminar h2 {
  text-transform: var(--t-capital);
  font-family: var(--ff-primary);
  font-size: 25px;
  font-weight: 500;
  text-align: var(--t-center);
  color: var(--clr-primary);
}

.seminar1 {
  margin-top: 30px;
  position: relative;
  background: linear-gradient(rgba(204, 2, 2, 0.8), rgba(204, 2, 2, 0.8)), url(Images/graduates1.jpeg) center/cover no-repeat;
  row-gap: 10px;
  height: 200px;
  text-decoration: none;
}

.seminar1:nth-of-type(2) {
  background: linear-gradient(rgba(204, 2, 2, 0.7), rgba(204, 2, 2, 0.7)), url(Images/graduates2.jpeg) center/cover no-repeat;
}

.seminar1 h2 {
  color: white;
  font-family: var(--ff-primary);
  font-weight: bold;
  margin-top: 40px;
}

.partner {
  width: 100%;
  row-gap: 5px;
  background-color: #272a31;
}

.partner-home,
.f-home {
  display: none;
}

.partner-header {
  width: 90%;
  margin: 50px auto 0 auto;
  row-gap: 15px;
}

.partner h2 {
  font-size: 20px;
  font-family: var(--ff-primary);
  color: var(--clr-tertiary);
  text-align: var(--t-center);
  text-transform: var(--t-capital);
}

.footer-social {
  width: 75%;
  margin: 25px auto 50px auto;
  justify-items: center;
  align-content: center;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 30px;
}

.partner-icon {
  margin: 50px 10% 20px 10%;
  display: flex;
  justify-content: center;
  transform: scale(5);
}

.footer {
  width: 100%;
}

.footer-cont {
  width: 90%;
  margin: 20px auto;
  column-gap: 20px;
}

.footer-cont img {
  width: 15%;
}

.back-top {
  display: none;
}

@media screen and (min-width: 769px) {
  body {
    max-width: 100vw;
    margin: 0;
  }

  .f-row {
    flex-direction: row;
  }

  .social-links i {
    transform: scale(1.2);
  }

  .social-nav {
    transform: translateX(0);
    background-image: none;
    width: 100%;
    position: fixed;
    overflow: hidden;
    z-index: 99;
    top: 0;
    left: 0;
    height: auto;
    margin: 0;
    box-shadow: 0 4px 6px rgba(160, 161, 161, 0.5);
  }

  .social {
    width: 100%;
    order: 0;
    margin: 0;
    background-color: rgb(46, 45, 45);
    padding: 8px 0;
  }

  .logo {
    margin: 0;
  }

  .nav-links {
    justify-content: flex-end;
    column-gap: 30px;
    margin-top: 0;
  }

  .nav-wrap {
    width: 80%;
    justify-content: space-between;
    margin: 0 auto;
  }

  .program-btn a {
    display: flex;
    font-family: var(--ff-primary);
    text-transform: uppercase;
    color: var(--clr-tertiary);
    text-decoration: underline;
    margin-bottom: 50px;
  }

  .nav-links li a {
    color: var(--clr-primary);
    font-size: 18px;
  }

  .nav-links li a:hover {
    color: var(--clr-secondary);
  }

  .social-nav button,
  .btn-header {
    display: none;
  }

  .social-links {
    width: 80%;
    margin: 0 auto;
    column-gap: 25px;
    justify-content: flex-end;
  }

  .social-links li {
    width: fit-content;
  }

  .nav {
    width: 100%;
    margin: 0;
    background-color: white;
    padding: 6px 0;
  }

  .header-title,
  .about-title {
    width: 80%;
    row-gap: 20px;
    margin-top: 200px;
  }

  .header-title h1 {
    font-size: 45px;
    width: 60%;
  }

  .about-top {
    text-align: var(--t-center);
  }

  .about-top:nth-child(1) {
    display: none;
  }

  .about-top:nth-child(2) {
    margin: 25px auto;
  }

  .about-top:nth-child(3) {
    font-size: 18px;
    line-height: 24px;
    margin: 25px auto;
    width: 80%;
  }

  .about-top:nth-child(4) {
    font-size: 16px;
    line-height: 30px;
    margin: 25px auto;
    width: 80%;
  }

  .header-title p:first-of-type {
    font-size: 35px;
  }

  .program-container {
    width: 80%;
  }

  .program-content-container {
    column-gap: 3px;
  }

  .program-content {
    flex-direction: column;
    row-gap: 15px;
  }

  .program-content h2 {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }

  .center {
    text-align: var(--t-center);
  }

  .program-btn button {
    display: none;
  }

  .speakers-container {
    width: 80%;
  }

  .featured-speakers {
    column-gap: 30px;
  }

  .speaker1 {
    width: 45%;
  }

  .btn-speaker-cont {
    display: none;
  }

  .partner {
    row-gap: 20px;
  }

  .partner-icon {
    transform: scale(4.5);
    margin: 50px 80px 40px 0;
  }

  .about-page {
    width: 80%;
  }

  .previous-seminar > div:nth-of-type(2) {
    width: 100%;
    column-gap: 30px;
  }

  .footer-social {
    width: 80%;
    column-gap: 40px;
    margin-bottom: 20px;
    left: 4%;
  }

  .footer-cont {
    width: 80%;
    column-gap: 200px;
  }

  .footer-cont img {
    width: 10%;
  }

  .back-top {
    right: 2%;
    bottom: 2%;
    position: fixed;
    display: none;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: var(--clr-tertiary);
    box-shadow: 0 2px 8px grey;
    animation: bounce 1.5s infinite;
    outline: 1px solid var(--clr-secondary);
    transition: ease-in 0.5s;
  }

  .show-back-top {
    display: flex;
  }

  .back-top:hover {
    background-color: var(--clr-secondary);
    outline: 1px solid var(--clr-tertiary);
  }

  .back-top i {
    color: var(--clr-primary);
  }

  @keyframes bounce {
    0% {
      transform: scale(1);
    }

    50% {
      transform: scale(1.1);
    }

    100% {
      transform: scale(1);
    }
  }
}
